Subject: IETF Diversity Question on Berlin Registration?

From: IETF Administrative Director <[email-masked]>
Date: Thu, 11 Apr 2013 08:18:59 -0700

The IETF is concerned about diversity.  As good engineers, we would like
to attempt to measure diversity while working on addressing and increasing
it.  To that end, we are considering adding some possibly sensitive
questions to the registration process, for example, gender.  Of course,
they need not be answered and would be clearly labeled as optional.

The IAOC would like to hear from the community on this proposal.  It 
plans to make a decision on its 18 April call in order to make the changes in 
time for the Berlin registration and will consider all input received by 17 
April.  Thanks for your feedback.

Please direct your comments to [email-masked]

Ray
IAD